[nikonf4] Re: Microsoft warns of zero-day attack affecting Internet Explorer 6, 7, 8

  • From: Koichi Mac <nikonf3tmd4@xxxxxxx>
  • To: nikonf4@xxxxxxxxxxxxx
  • Date: Sat, 06 Nov 2010 04:46:27 -0700

        Might be low point now, but it was the best that was available until IE 
7 came out.


Koichi Yasutani - a.k.a. Steve + MP
Lakewood, WA U.S.A.
2010 / 11 / 6           04:46 PDT

On Nov 5, 2010, at 1801 , Eric Welch wrote:

> IE 6 was the low point. It was the reason so many web developers had to 
> create separate web pages for IE users and another for non-IE users, if they 
> bothered to do so. 

> On Nov 5, 2010, at 5:21 PM, Koichi Mac wrote:
>>      I never got it.  And I still have IE6 on my W2Ks, as this is the only 
>> option for W2K.  But I use once a year or so now.


Other related posts: